> ## Documentation Index
> Fetch the complete documentation index at: https://docs.iinkedsign.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Send

The `/packages/send` endpoint allows you to send a package that has been previously created in a `select`, `add`, or `draft` state (not yet sent for signing).

This operation initiates the signing process by notifying all signers associated with the package.

## Request

```http Request theme={null}
POST /packages/send
{
 "packageId": "cf91071d-966d-41ea-b9bf-aa96a8e56c02"
}
```

### Body

<ParamField body="packageId" type="string" required>
  Unique identifier for the package to send.
</ParamField>

## Response

<ResponseField name="packageId" type="string">
  Unique identifier of the package sent.
</ResponseField>
